.home {
    display: block; 
    overflow-y: auto;
}
.list-info {
    display: flex; 
    justify-content: space-between;
}
.list-info60 {
    width: 60%;
}
.list-info60 div {
    padding: 4em; 
    text-align: center;
}
.moderator-info {
    width: 40%; 
}
.moderator-container {
    width: 75%; 
    margin: 4em; 
    margin-left: 0; 
    padding: 1em; 
    background-color: rgb(255, 255, 255 / var(--color-primary)); 
    height: min-content;    
}
.moderator-container h3 {
    margin-bottom: 12px;
    text-align: center; 
    font-weight: 550; 
    font-size: 2rem;
}
.editors-display {
    display: flex; 
    flex-direction: column; 
    gap: 0.75rem; 
    align-items: center;
}
.editors-display h3 {
    font-size: 1.5rem; 
    font-weight: 450;
}
.editor-container {
    display: flex; 
    flex-wrap: wrap; 
    gap: 1rem; 
    justify-content: center;
}
.motorcycle {
    display: flex; 
    gap: 4px; 
    flex-direction: row; 
    height: min-content; 
    background: var(--color-primary); 
    border-radius: 5px; 
    padding: 8px;
}
.moderator-container h2 {
    margin-bottom: 12px; 
    text-align: center; 
    font-weight: 550; 
    font-size: 2rem;
}
.list-info60 div h1 {
    font-weight: 550; 
    font-size: 2.5rem;
}
.list-info60 div h1, h2, h3 {
    margin-bottom: 1em;
}
.discord-plug {
    display: inline-grid;
}
.discord-plug h2 {
    margin: 0;
}
